@charset "UTF-8";

/*iosにおいて自動で文字拡大を防ぐため*/
html {
 -webkit-text-size-adjust: 100%;
}

/*PCのみ表示*/
.pc {
  display: block;
}
.sphone .pc {
  display: none;
}
/*スマホのみ表示*/
.sp  {
  display: none;
}
.sphone .sp {
  display: block;
}

img.imgrespon {
  background-size: 100% auto;
  background-repeat: no-repeat;
}

/*リンク処理*/
.container a {
  color: #333;
  text-decoration: none;
}
.container a img{
  transition: .2s all;
}
.container a:hover img{
  opacity:0.8;
}
.container a p {
  transition: .2s all;
}
.container a:hover p{
  color: #72b8a2;
}

/*余白指定*/
.mt0 {
  margin-top: 0 !important;
}
.mb20 {
  margin-bottom: 20px;
}
.pdlr20 {
  padding: 0 20px;
  box-sizing: border-box;
}

/*デフォルト箇所*/
.page_index .container-wrapper {
  overflow: hidden;
}
.page_under .container {
  overflow: hidden;
}
body:not(.sphone) .ktvglobal-container .container-innerwrapper {
  max-width: 1280px;
  min-width: 1280px;
  padding: 0 20px;
}
.tablet .ktvglobal-container .container-innerwrapper {
  min-width: 100% !important;
}
ul li {
  list-style-type:none;
}



/*基本フレックスボックス*/
.col-item {
  display:-webkit-flex;
  display:-ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  flex-wrap: wrap;
}

/*画像左寄せ*/
.pic-l {
  float: left;
  margin-right: 25px;
}.sphone .pic-l {
  overflow: hidden;
  float: none;
  margin-right: 0;
}

/*---------------------------------------------------
ヘッダー（メイン画像より上）
---------------------------------------------------*/
#head-cont {
  overflow: hidden;
  margin-bottom: 12px;
  background: #fff;
}.sphone #head-cont {
  margin-bottom: 0;
}
.main-logo {
  float:left;
  margin-top: 27px;
}.sphone .main-logo {
  width: 48%;
  margin-top: 0;
  padding: 13px 0 0 10px;
  box-sizing: border-box;
}
.main-logo a {
  display: inline-block;
}
.main-logo a {
  display: block;
}
.sphone .main-logo img {
  width: 100% !important;
}
.onairtime {
  float: right;
  margin-top: 30px;
  margin-right: 5px;
  color: #72b8a2;
  font-size: 24px;
  font-weight: bold;
}.sphone .onairtime {
  margin-top: 0;
  margin-right: 0;
  padding-top: 13px;
  padding-right: 10px;
  box-sizing: border-box;
  line-height: 1.3;
  font-size: 14px;
}
/*iphoneSE用指定*/
@media screen and (max-width:320px) {
  .onairtime {
    font-size: 12px !important;
  }
}

/*メイン画像*/
.main {
  clear: both;
  padding-top: 28px;
}.sphone .main {
  padding-top: 15px;
}

/*---------------------------------------------------
メインナビゲーション
---------------------------------------------------*/
.nav-wrap {
  position: relative;
}.sphone .nav-wrap {
  padding: 13px 0 20px;
}
.scroll-nav {
  position: relative;
  width: 100%;
  overflow-y: hidden;
  overflow-x: auto;
}
/*.scroll-nav::-webkit-scrollbar {
  display:none;
}*/
.scroll-nav ul {
  max-width: 100%;
  height: 35px;
  line-height: 35px;
  margin: 40px auto 20px;
  list-style: none;
  text-align: center;
  white-space: nowrap;
}

body:not(.sphone) .scroll-nav ul {
  padding: 0;
}
.sphone .scroll-nav ul {
  margin:0;
  height: auto;
  line-height: 1;
}
.scroll-nav ul li {
  display: inline-block;
  padding: 0 32.8px;
  text-align: center;
  border-left: 1px solid #cecece;
  font-size: 20px;
}
.sphone .scroll-nav ul li {
  padding: 0  17px;
  font-size: 14px;
  line-height: 1;
}
.sphone .scroll-nav ul li:first-child {
  border:none;
}
.scroll-nav ul li:last-child {
  border-right: 1px solid #cecece;
}.sphone .scroll-nav ul li:last-child {
  border-right:none;
}
.scroll-nav ul li a {
  position: relative;
  display: inline-block;
  color: #000;
  text-decoration: none;
}.sphone .scroll-nav ul li a {
  padding-bottom: 5px !important;
}
.scroll-nav ul li a::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #72b8a2;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .2s;
}
.scroll-nav ul li a:hover {
  text-decoration: none;
}
.scroll-nav ul li a:hover::after {
  transform: scale(1, 1);
}
.next-btn {
  position: absolute;
  width: 15px;
  top: 0;
  right: 0;
  padding: 20px 0 ;
  line-height: 1;
  background: #fff;
  color: #555;
}
.sphone.page_index .next-btn{
  padding: 13px 0 20px;
}
body:not(.sphone) .next-btn {
  top:25px;
  display: none;
}
.sphone .next-btn img {
  height: 14px;
}

/*現在ページに下線つける*/
.scroll-nav ul li a.nav-active {
  border-bottom: 2px solid #72b8a2;
  padding-bottom: 1px;
}
/*現在ページのホバー処理なし*/
.scroll-nav ul li:hover a.nav-active::after {
  content:none;
}

/*関西桜ストーリー用*/
.scroll-nav ul li.sakura a {
color: #F05F8D !important;
}
/*---------------------------------------------------
メインコンテンツ
---------------------------------------------------*/
#container {
  float:left;
  width: 880px;
  margin-bottom: 60px;
  font-family: YakuHanJPs, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
}.sphone #container {
  width: 100%;
  margin: 15px 0 0px;
  padding: 0 20px;
  box-sizing: border-box;
}
/*.tablet #container {
  float:none;
  margin: 15px auto 20px;
}*/

/*-------------------------------------------------
TOP
-------------------------------------------------*/
.mainttl {
  position: relative;
  margin-bottom: 32px;
  padding-left: 35px;
  font-size: 26px;
  font-weight: bold;
}.sphone .mainttl {
  margin-bottom: 10px;
  padding-left: 30px;
  line-height: 1;
  font-size: 20px;
}
.mainttl::before {
  content:"";
  position: absolute;
  display: block;
  width: 21px;
  height: 23px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(/common/img/news/icon01.png) no-repeat;
}.sphone .mainttl::before {
  bottom: -1px;
  background-size: 80%;
  background-position: center;
}

.headline-article {
  overflow: hidden;
}
body:not(.sphone) .headline-article img {
  width: 426px;
}
.headline-article p{
  float: left;
  width: 48%;
  font-size: 24px;
}.sphone .headline-article p {
  float: none;
  width: 100%;
  margin-top: 10px;
  font-size: 20px;
}

/*日時表示*/
.date-time {
  position: relative;
  display: block;
  margin-top: 10px;
  padding-left: 19px;
  color: #929292;
  font-size: 14px;
  font-family: lato sans-serif;
  font-style: normal;
}.sphone .date-time {
  margin-top: 5px;
  padding-left: 1.5rem;
  font-size: 12px;
  line-height:1;
}
.date-time::before {
  content:"";
  display: block;
  position: absolute;
  width: 13px;
  height: 13px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(/common/img/news/icon_time.png) no-repeat;
  background-size: contain;
}.sphone .date-time::before {
  width: 12px !important;
  height: 12px !important;
}

/*動画アイコン小*/
.mv {
  display: inline-block;
  position: relative
}
.mv::after {
  content: "";
  display: block;
  position: absolute;
  width: 30px;
  height: 30px;
  bottom: 10px;
  right: 10px;
  background: url(/common/img/news/icon_nv.png) no-repeat;
  background-size: contain;
}.sphone .mv::after {
  width: 20px;
  height: 20px;
  bottom: 5px;
  right: 5px;
}

/*動画アイコン中*/
.mv.middle {
  position: relative;
}
.mv.middle::after {
  width: 40px;
  height: 40px;
  bottom: 20px;
  right: 15px;
}.sphone .mv.middle::after {
  width: 37px;
  height: 37px;
  bottom: 10px;
  right: 10px;
}

/*動画アイコン中*/
.mv.large {
  position: relative;
}
.mv.large::after {
  width: 74px;
  height: 74px;
  bottom: 22px;
  right: 25px;
}.sphone .mv.large::after {
  width: 37px;
  height: 37px;
  bottom: 10px;
  right: 10px;
}

/*一覧表示部分*/
.list {
  margin-top: 40px;
}.sphone .list {
  margin-top: 15px;
  margin-bottom: 10px;
}
.list_inner {
  width: 280px;
  margin-bottom:38px;
}.sphone .list_inner {
  overflow: hidden;
  width: 100%;
  margin-bottom: 10px;
}
.list_inner img {
  width: 100%;
}
.listimg {
  display: inline-block;
}
.sphone .listimg {
  float: left;
  width: 40%;
}
/*.sphone .listimg img {
  height: 0 !important;
  padding-top: 56.3380%;
  padding-top: calc(158/280*100%);
}*/
.list_inner p {
  float:left;
  margin-top: 5px;
  line-height: 1.3;
  text-align: left;
  font-size: 20px;
}.sphone .list_inner p {
  float: right;
  width: 57%;
  margin-top: 0px;
  font-size: 14px;
}
 .list_inner .date-time {
  margin-top: 5px;
  font-size: 13px;
}.sphone .list_inner .date-time {
  margin-top: 5px;
  padding-left: 1.2em;
  font-size: 11px;
}
.sphone .list_inner .date-time::before {
  width: 10px !important;
  height: 10px !important;
}

/*もっと見る*/
.morebtn {
  clear: both;
  text-align: center;
}
.list-btn {
  position: relative;
  display: inline-block;
  width: 340px;
  padding: 16px 0;
  box-sizing: border-box;
  border: 2px solid #72b8a2;
  color: #72b8a2 !important;
  font-size: 18px;
  font-weight: 600;
  transition: .2s all;
  text-align: center;
}.sphone .list-btn {
  width: 100%;
  padding: 12px 0;
  font-size: 15px;
}
.list-btn:hover {
  background: #72b8a2;
  color: #fff !important;
}
.list-btn::before {
  content:"";
  display: block;
  position: absolute;
  width: 19px;
  height: 12px;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
  background: url(../img/common/arrow.png) no-repeat;
  background-size: contain ;
  transition: .2s all;
}.sphone .list-btn::before {
  width: 16px;
  height: 12px;
}
.list-btn:hover::before {
  background: url(../img/common/arrow-hover.png) no-repeat;
  background-size: contain;
}
/*右矢印バージョン*/
.list-btn.arrow_right::before {
  width: 12px;
  height: 19px;
  background: url(/common/img/news/arrow_right.png) no-repeat;
}
.list-btn.arrow_right:hover::before {
  background: url(/common/img/news/arrow_right-hover.png) no-repeat;
  background-size: contain;
}

/*徹底取材！『特集』タイトル*/
.featured {
  position: relative;
  margin-top: 80px;
}.sphone .featured {
  margin-top: 50px;
}
.featured-ttl {
  position: relative;
  margin-bottom: 40px;
  padding-left: 50px;
  padding: 2px 0 2px 50px;
  font-size: 26px;
  font-weight: bold;

}.sphone .featured-ttl {
  margin-bottom: 20px;
  padding: 2px 0 2px 46px;
  font-size: 20px;
}
.featured-ttl::before {
  content:"";
  position: absolute;
  display: block;
  width: 41px;
  height: 41px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background: url(/common/img/news/icon_featured.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}.sphone .featured-ttl::before {
  width: 35px;
  height: 35px;
  background-position: center left;
}

/*注目の特集*/
#attention {
  margin-top: 0px;
}.sphone #attention {
  margin: 0px 0 0px;
}
.ttl02 {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: bold;
}.sphone .ttl02 {
  margin-bottom: 14px;
  font-size: 17px;
}

#attention ul li{
  margin-bottom: 20px;
}.sphone #attention ul li {
  width: 48%;
  margin-bottom: 15px;
}
#attention ul li a{
  display: inline-block;
}
.sphone #attention ul li a {
  display: block;
}
.sphone #attention ul li img {
  width: 100% !important;
/*  height: 0 !important;
  padding-top: calc(204/430*100%);*/
}
/*--------------------------------------------
サイドバー
--------------------------------------------*/
#news-sidebar {
  float: right;
  width: 340px;
}.sphone #news-sidebar {
  float:none;
  width: 100%;
  margin-bottom: 10px;
  padding: 0 20px;
  box-sizing: border-box;
  overflow: hidden;
}

/*最新のエンタメニュース*/
.ent-news .ent-ttl {
  margin: 0px 0 20px;
  text-align: center;
}.sphone .ent-news .ent-ttl {
  width: 80%;
  margin-bottom: 18px;
}
.ent-list {
  overflow: hidden;
}
.ent-list dt , .ent-list dd {
  float:left;
  margin-bottom: 20px;
}.sphone .ent-list dt , .sphone .ent-list dd {
  margin-bottom: 16px;
}
.ent-list dt {
  width: 105px;
  clear:both;
}.sphone .ent-list dt {
  width: 31%;
}
.ent-list dd {
  width: 220px;
  margin-left: 15px;
  line-height: 1.4;
  font-weight: bold;
}.sphone .ent-list dd {
  width: 63%;
  margin-left: 6%;
}
.ent-list a dd{
  transition: .2s all;
}
.sphone .ent-list dt img {
  width: 100%;
}
.ent-list a:hover {
  color: #72b8a2;
}
.ent-date {
  display: block;
  margin-top: 5px;
  color: #929292;
  font-size: 12px;
  font-family: lato sans-serif;
  font-weight: normal;
  text-align: right;
}.sphone .ent-date {
  text-align: left;
  font-size: 10px;
}
.ent-more {
  margin-top: 3px;
  text-align: right;
}
body:not(.sphone) .ent-more img{
  width: 240px;
}
.sphone .ent-more img{
  width: 70% !important;
}

.ent-list dd.text_only {
  margin-left: 0;
  width: auto;
  font-weight: 500;
}


/*サイドメニュー*/
#sideMenu {
  margin: 0px 0 0px;
  border-top: 1px solid #cbcbcb;
}.sphone #sideMenu {
  position: relative;
  margin: 0px 0 0px;
  border:none;
}
.sphone #sideMenu::before {
  content: "";
  display: block;
  position: absolute;
  height: 1px;
  width: 120vh;
  top: -1%;
  left: -25%;
  background: #cdcdcd;
}
#sideMenu li {
  position: relative;
  padding: 20px 0 20px 28px;
  border-bottom: 1px solid #cbcbcb;
  font-size: 18px;
}.sphone #sideMenu li {
  position: relative;
  border:none;
  font-size: 16px;
}
#sideMenu li::before {
  content: "";
  display: block;
  position: absolute;
  width: 7px;
  height: 12px;
  top: 0;
  bottom: 0;
  left: 10px;
  margin:auto;
  background: url(/common/img/news/arrow.png);
  background-size: contain;
}
.sphone #sideMenu li:after {
  content: "";
  position: absolute;
  height: 1px;
  width: 120vh;
  display: block;
  left: -25%;
  bottom: -1%;
  background: #cdcdcd;
}
#sideMenu li a{
  line-height: 0;
  color: #393939;
  font-weight: bold;
  text-decoration: none;
  transition: .2s all;
}
#sideMenu li:hover a {
  color: #72b8a2;
}

/*サイドバナー*/
#sideBnrbox {
  margin-top: 22px;
}.sphone #sideBnrbox {
  padding-top: 25px;
  margin-top: 0px;
  border-top: 1px solid #cbcbcb;
}
#sideBnrbox li {
  margin-bottom:20px;
}
#sideBnrbox li a{
  display: inline-block;
}
/*ADエリア*/
.ad_area {
  padding: 20px 0;
  /*background: #f5f5f5;*/
  text-align: center;
}.sphone .ad_area {
  position: relative;
  margin-top: 0px;
}
.sphone .ad_area img {
  width: 100%;
  height: 100%;
}
.ad_area320 {
  text-align: center;
}.sphone .ad_area320 img {
  width: 100%;
  height: 100%;
}
.ad_area img{
  display: none;
}

footer .adcontainer-wrapper .adcontainer-footer #div-gpt-ad-res_middle_3rdrec {
  display: none;
}

.ktvglobal-footer{
  margin-bottom: 90px;
}
.sphone .ktvglobal-footer{
  margin-bottom: 100px;
}

.ktvglobal-footer .pagetop{
  z-index: 99999;
}
.sphone .ktvglobal-footer .pagetop{
  margin-bottom: 80px;
}
.tablet .ktvglobal-footer .pagetop{
  margin-bottom: 90px;
}

/*----------------------------------------------
トップ下部（番組のコーナー・出演者紹介）
----------------------------------------------*/
#top-footer {
  position: relative;
  clear: both;
  padding: 36px 0 40px;
}.sphone #top-footer {
  padding: 15px 20px 20px;
  overflow: hidden;
}

#top-footer::before {
  content: "";
  visibility: initial;
  display: block;
  position: absolute;
  width: 10000px;
  height: 100%;
  top: 0%;
  left: -1000px;
  /*background: repeating-linear-gradient(-45deg,#f0f0f0 0,#f0f0f0 3px,#fff 3px,#fff 6px);*/
  background: url(/common/img/news/bg-straip.png);
  z-index: -1
}
#top-footer h2{
  margin-bottom: 13px;
  color: #72b8a2;
  font-size: 26px;
}.sphone #top-footer h2{
  font-size: 17px;
}

/*番組のコーナー*/
.corner .corner_inner li{
  width: 300px;
  pointer-events:none;
}.sphone .corner .corner_inner li{
  width: 47%;
  pointer-events:none;
}
.cornerttl {
  display: block;
  margin: 5px 0 18px;
  text-align: center;
  font-size: 18px;
  letter-spacing: -.02em;
}.sphone .cornerttl {
  margin: 7px 0 15px;
  font-size: 12px;
}

/*出演者紹介*/
.cast {
  margin-top: 70px;
}.sphone .cast {
  margin-top: 35px;
}
.cast_inner {
  -webkit-justify-content :flex-start;
  justify-content: flex-start;
}.sphone .cast_inner {
  margin-bottom:0;
}
/*.tablet .cast_inner {
  -webkit-justify-content :center;
  justify-content: center;
}*/
.cast_inner li {
  width: 180px;
  margin-bottom: 15px;
  margin-right: 36px;
}.sphone .cast_inner li {
  width: 30%;
  margin-right: 5%;
  margin-bottom: 10px;
}
/*PCの時6番目の右マージン0*/
/*body:not(.sphone) .cast li:nth-child(6n){
  margin-right: 0;
}*/
/*タブレットの時6番目の右マージン36*/
.tablet .cast li:nth-child(6n){
  margin-right: 36px !important;
}
/*スマホ時3の倍数右マージン0*/
.sphone .cast_inner li:nth-child(3n){
  margin-right: 0;
}
.cast_inner li p {
  margin-top: 3px;
  font-size: 16px;
  text-align: center;
}.sphone .cast_inner li p {
  font-size: 9px;
}
.cast_inner li p .castname {
  display: block;
  font-size: 18px;
  font-weight: bold;
}.sphone .cast_inner li p .castname {
  font-size: 12px;
}
/* アナウンサーの画像にもリンク付与の対応（20210329） */
.cast_inner li a {
  display: inline-block !important;
}

/* cookie同意バナー */
#onetrust-consent-sdk #onetrust-banner-sdk{
  margin-bottom: 110px;
}
.sphone #onetrust-consent-sdk #onetrust-banner-sdk{
  margin-bottom: 100px;
}

/*-----------------------------------------------
下層ページ
-----------------------------------------------*/
/*下層共通*/
.page_under .nav-wrap {
  clear:both;
}.sphone.page_under .nav-wrap {
  padding-top: 20px;
}
.page_under .main {
  display: none;
}
.page_under .page_ttl {
  margin-bottom: 25px;
  font-size: 34px;
}.sphone.page_under .page_ttl {
  margin-bottom: 15px;
  font-size: 25px;
}
.page_under .page_ttl02 {
  font-size: 40px;
}

/*もっと読むで記事表示*/
.kansai-article .article_inner{
  display: block;
}
.kansai-article .article_inner.is-hidden {
  display: none;
}

.kansai-article .article_inner{
  display: block;
}
.kansai-news-list .kansai-article.is-hidden {
  display: none;
}
.featured-article .article_inner {
  display: block;
}
.featured-article .article_inner.is-hidden {
  display: none;
}
.featured-article .add-banner.is-hidden {
  display: none;
}
.add-banner{
  margin-bottom: 20px;
}
.sphone .featured-article-detail img {
  width: 100%;
}
/*関西のニュース一覧ページ*/
.date-select {
  position: relative;
  width: 100%;
  height: 70px;
  padding-left: 30px;
  border-radius: 5px;
  -webkit-appearance: none;/* ベンダープレフィックス(Google Chrome、Safari用) */
  -moz-appearance: none; /* ベンダープレフィックス(Firefox用) */
  appearance: none; /* 標準のスタイルを無効にする */
  background:url(../img/kansai/arrow_pull.png) no-repeat;
  background-position: 98% 50%;
  color: #9a9898;
  font-size: 20px;
}.sphone .date-select {
  height: 45px;
  padding-left: 13px;
  font-size: 14px;
  background-position: 95% 50%;
}
/*IE用*/
.date-select::-ms-expand {
  display: none;
}
@media all and (-ms-high-contrast: none){
  .date-select {
    border-top-color: #ddd;
    border-left-color: #ddd;
  }
}
.kansai-article {
  margin: 35px 0 70px;
}.sphone .kansai-article {
  margin: 20px 0 0;
}
.datettl {
  margin-bottom: 20px;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: .1em
}.sphone .datettl {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
}
.article_inner {
  clear: both;
  overflow: hidden;
  margin-bottom: 0px;
}
body:not(.sphone) .kansai-news-list .kansai-article .article_inner img {
  width: 320px
}
body:not(.sphone) .featured-article .article_inner img {
  width: 280px;
}
.sphone .article_inner .articleimg {
  float: left;
  width: 40%;
}
/*.sphone .article_inner .articleimg img{
  height: 0 !important;
  padding-top:56.3380%;
  padding-top: calc(181/320*100%);
}*/

.aticle-txt {
  overflow: hidden;
  font-size: 24px;
}.sphone .aticle-txt {
  float: right;
  width: 57%;
  margin-top: 0;
  line-height: 1.3;
  font-size: 14px;
}
.articleimg .mv.middle::after {
  bottom:15px;
}.sphone .articleimg .mv.middle::after {
  width: 25px;
  height: 25px;
  bottom: 5px;
  right: 5px;
}

/*詳細ページ*/
.ktvrte a:link,.ktvrte  a:visited {
  color: #ff00a0;
  text-decoration: underline;
}

.ktvrte a:hover {
  color: #bd0074;
　text-decoration: underline;
}

.ktvrte p{
  margin-bottom: 1em;
  font-size: 18px;
}
.sphone .ktvrte p{
  margin-bottom: 1em;
  font-size: 13px;
}
.detail-img {
  margin-bottom: 26px;
}.sphone .detail-img {
  margin-bottom: 10px;
}
.detail-lead {
  font-size: 28px;
  font-weight: bold;
}.sphone .detail-lead {
  font-size: 19px;
}
.detail-lead .date-time {
  padding-top: 2px;
  padding-left: 25px;
  font-weight: normal;
  font-size: 19px;
}.sphone .detail-lead .date-time {
  padding-top:0;
  margin-top: 5px;
  padding-left: 1.5rem;
  font-size: 12px;
}
.detail-lead .date-time::before {
  width: 18px;
  height: 18px;
}
.detail-txt {
  margin-top: 15px;
  padding-top: 30px;
  border-top: 2px solid #cbcbcb;
  font-size: 18px;
}.sphone .detail-txt {
  margin-top: 10px;
  padding-top: 15px;
  border-top: 1px solid #cbcbcb;
  font-size: 13px;
}

.detail-txt img{
	width:500px;
  margin:15px 0;
}.sphone .detail-txt img{
	width:100%;
  margin:15px 0;
}
.snsicon {
  margin-top: 10px;
  overflow: hidden;
}.sphone .snsicon {
  margin-top: 0px;
}
.snsicon dl {
  float:right;
}.sphone .snsicon dl {
  float: none;
  text-align: center;
}
.snsicon dl dt {
  padding-top: 15px !important;
  font-size: 20px;
  font-weight: bold;
}.sphone .snsicon dl dt {
  float:none;
  width: 100%;
  margin-bottom:10px;
  padding: 0;
  text-align: center;
  font-size: 12px;
}
.sphone .snsicon dl dd {
  float:none;
  width: 14%;
  display: inline-block;
}
.snsicon dl dt , .snsicon dl dd {
  float:left;
  padding: 0 5px;
}.sphone .snsicon dl dd {
  padding: 0 3px;
}
.snsicon dl dd a {
  display: inline-block;
}

#article-new {
  clear: both;
  margin-top: 10px;
  padding-top: 30px;
  border-top: 1px #cbcbcb solid;
}.sphone #article-new {
  margin-top: 10px;
}
#article-new .list {
  margin-top: 0;
}

/*特集一覧*/
.featured-article {
  margin: 40px 0 75px;
}.sphone .featured-article {
  margin:0;
}


/*特集*/
.featured-news-list .image{
 margin: 15px 0;
}

/*片平さんの天気予報プレイヤー*/
.pc .otenki-movie{
		margin-top: 0px;
}
.sphone .otenki-movie{
		margin-top: 0px;
}
/*最上部エリア*/
.sphone .head-section{
		margin-bottom: 50px;
}

.weather_player{
    width: 728px;
    height: 0;
    position: relative;
    margin: 0 auto;
    padding-top: 409px;
}
.tablet .weather_player,
.sphone .weather_player{
    width:100%;
    padding-top: 56.25%;
}
.weather_player iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.yt_player{
  width: 728px;
  height: 0;
  position: relative;
  margin: 0 auto;
  padding-top: 409px;
}
.tablet .yt_player,
.sphone .yt_player{
  width:100%;
  padding-top: 56.25%;
}
.yt_player iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



/*----------------------------------------------
天気
-----------------------------------------------*/
.weather_menu {
  margin-bottom: 35px;
  padding: 20px;
  background: repeating-linear-gradient(-45deg,#f0f0f0 0,#f0f0f0 3px,#fff 3px,#fff 6px);
}.sphone .weather_menu {
  padding: 15px;
  overflow: hidden;
  box-sizing: border-box;
}
.weather_menu_inner li {
  display: inline-block;
  position: relative;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 75px;
  font-size: 18px;
  font-weight: bold;
}.sphone .weather_menu_inner li {
  float:left;
  display: block;
  width: 55%;
  padding: 0px;
  padding-left: 5%;
  box-sizing: border-box;
  font-size: 16px;
}
.sphone .weather_menu_inner li:nth-child(odd) {
  width: 45%;
}
.sphone .weather_menu_inner li:last-child {
  margin-bottom: 0;
}
body:not(.sphone) .weather_menu_inner li:nth-child(n+4){
  margin-bottom: 0;
}
.weather_menu_inner li::before {
  content:"";
  display: block;
  position: absolute;
  width: 7px;
  height: 13px;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(../img/common/arrow_right.png) no-repeat;
  background-size: contain;
  background-position: bottom;
}
.weather_menu_inner li a {
  transition: .2s all;
}
.weather_menu_inner li:hover a {
  color: #72b8a2;
}

.weather_inner .mainttl {
  margin-bottom: 20px;
  font-size: 28px;
}.sphone .weather_inner .mainttl {
  font-size: 20px;
}
.weather_wrap .subttl {
  margin-bottom: 12px;
  font-size: 26px;
}.sphone .weather_wrap .subttl {
  font-size: 17px;
}
.kinki , .zenkoku {
  margin-bottom: 70px;
}.sphone .kinki, .sphone.zenkoku {
  margin-bottom: 48px;
}
.sphone .kinki  {
  margin-top: 18px;
}

.weather-btn {
  border-bottom: 4px solid #f0eded;
}.sphone .weather-btn {
  border-bottom: 2px solid #f0eded;
}
.weather-btn li {
  width: 50%;
  padding: 20px 0;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  background: #fafafa;
  color: #72b8a2;
  transition: .2s all;
}.sphone .weather-btn li {
  font-size: 14px;
  padding: 14px 0;
}
.weather-btn li.add {
  background: #72b8a2;
  color: #fff;
}
.weather-btn li:hover {
  background: #72b8a2;
  color: #fff;
}
.weather_img_wrap {
  padding: 18px 40px;
  background: repeating-linear-gradient(-45deg,#f0f0f0 0,#f0f0f0 3px,#fff 3px,#fff 6px);
  text-align: center;
}.sphone .weather_img_wrap {
  padding: 8px 10px;
}
.weather-time {
  margin-top: 15px;
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}.sphone .weather-time {
  margin-top: 8px;
  font-size: 10px;
}
.weather-btn.point li{
  width: 33.3333%;
}
.sphone .weather_img_wrap img {
  height: 27vh !important;
}

/*天気サイドバー*/
.side-wea-ttl {
  position: relative;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #cbcbcb;
  font-size: 22px;
  font-weight: normal;
}
.side-wea-ttl:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 100px;
  height: inherit;
  border-bottom: 1px solid #72b8a2;
}.sphone .side-wea-ttl:before {
  width: 30%;
}
.forecaster {
  margin-top: 83px;
}.sphone .forecaster {
  margin-top: 40px;
}
.casterImg {
  float:left;
  width: 47%;
}
.casterInfo {
  float:left;
  width: 50%;
  padding: 0 20px;
  box-sizing: border-box;
}.sphone .casterInfo {
  float: right;
  padding: 0 10px;
}
.casterName {
  margin-bottom: 25px;
  font-size: 22px;
  font-weight: bold;
}.sphone .casterName {
  margin-bottom: 10px;
  font-size: 17px;
}
.casterName span {
  display: block;
  font-size: 14px;
  font-family: lato sans-serif;
  font-weight: normal;
}.sphone .casterName span {
  font-size: 10px;
}
.casterTxt {
  font-size: 16px;
}.sphone .casterTxt {
  font-size: 13px;
}
.casterInfo02 {
  float: left;
  margin-top: 10px;
  margin-bottom: 55px;
}.sphone .casterInfo02 {
  margin-bottom: 40px;
}


/*タブレット指定*/

.tablet .headline-article .pic-l {
  width: 43%;
}
.tablet .headline-article .pic-l img{
  width: 100% !important;
}
.tablet .headline-article p {
  width: 50%;
}
.tablet .list_inner {
  width: 32%;
}
.tablet #attention ul li {
  width: 49%;
}
.tablet .corner .corner_inner li {
  width: 32%;
}
.tablet .next-btn {
  display: block !important;
}
@media screen and (min-width:881px) {
  .tablet #container {
    width: 67%;
    margin-right:3%;
  }
  .tablet #news-sidebar {
    width: 30%;
  }
  .tablet .ent-list dt {
    width: 30%
  }
  .tablet .ent-list dd {
    width: 65%;
    margin-left: 5%;
  }
  .tablet .scroll-nav ul li {
    font-size: 18px
  }
}
@media screen and (max-width:880px) {
 .tablet #container {
    width: 100%;
  }
  .tablet #news-sidebar {
    width: 340px;
    float: none;
    margin:0 auto;
  }
  .tablet .scroll-nav ul li {
    font-size: 16px
  }
}

/*ニュース一覧スペース確保*/
.featured-article .article_inner {
 margin-bottom:20px
}
.kansai-article .article_inner {
 margin-bottom:20px
}